XS::Boolean(3)

NAME
Cpanel::JSON::XS::Boolean - true and false values

SYNOPSIS
  # do not "use" yourself

See "true, false" in Cpanel::JSON::XS

DESCRIPTION
This module exists only to provide overload resolution for Storable and similar modules and interop with JSON::XS booleans. See Cpanel::JSON::XS for more info about this class.

AUTHOR
 Marc Lehmann <schmorp@schmorp.de>
 http://home.schmorp.de/